body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
}
h1{
	font-size: 24px;
}
h2{
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
h3{
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color: #000066;
}
body,td,th {
	font-size: 12px;
	font-family: Arial, "ËÎÌå";
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.mtDropdownMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	margin-top: 4px;

}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px
}
.top .items {
	color: #FFFFFF;

}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #4a4b4b; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=85); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #FFFFFF;
	COLOR: #FF9900;
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 12px
}
.bodygradbg{
	background-image: url(line_2.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.top {
	font-size: 14px;
	background-image: url(menu_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}
.top a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
.top a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
.top a:hover {
	text-decoration: underline;
	color: #CCCCCC;
	font-size: 14px;
}
.LeftLine{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d0d0d0;
}
.Line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0d0d0;

}
.Font_grad{
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
#meun{
}
.Font_14{
	font-size: 14px;
}
.Font_color_14{
	font-size: 14px;
	color: #ff6600;
	font-weight: bold;
}
.border{
	border: 1px solid #E0E0E0;
}
.bodyhj{
	line-height: 22px;
}
#zhengshu{float:left;width:620px;overflow:hidden; padding-left:20px;}
li {float:left; padding-right:20px; margin:0px;list-style:none;}